Loading...
Searching...
No Matches
string Class Reference

STL class. More...

Inheritance diagram for string:
Collaboration diagram for string:

## Classes

class | iterator
| STL iterator class. More...
class | const_iterator
| STL iterator class. More...
class | reverse_iterator
| STL iterator class. More...
class | const_reverse_iterator
| STL iterator class. More...

## Detailed Description

STL class.